* { margin: 0; padding: 0 }

body { background: #fff; border-top: 12px solid #eee; color: #444; font: 62.5%/1.5 Verdana, Arial, sans-serif }

a img { border: 0 }
a { color: #444 }
a:hover { color: #2ae }

h1, #index h2 { display: none }
h2 { background-position: left /* iffy */; background-repeat: no-repeat !important; border-bottom: 1px solid #eee; height: 26px; margin: 5px 0 20px 0; text-indent: -9990px;
font-family: Arial, "Trebuchet MS", sans-serif; color: #666; font-size: 1.8em }
h3, h4, h5 { color: #555; font-family: Arial, "Trebuchet MS" }
h3 { font-size: 1.6em; margin: 1.5em 0 }
h4 { font-family: "Trebuchet MS"; font-size: 1.4em; margin: 1em 0 1em 20px; text-transform: uppercase }
	/*blue*/ h3 em { color: #2ae; font-style: normal }

strong em { color: #2ae; font-style: normal }

textarea { height: 100px; overflow: auto }

#about h2 { background-image: url(../img/h2about.gif) }
#contact h2 { background-image: url(../img/h2contact.gif) }
#services h2 { background-image: url(../img/h2services.gif) }

#main { background: #fff url(../img/rule.gif) top no-repeat; margin: 10px 0 0 0; padding: 14px 0 0 0 }
	#index #main { background: none; padding: 0 }

/* content */
#content { background: url(../img/content-bg.gif) repeat-y !important; /*float: right; float: left;*/ margin: 10px 0; width: 900px }
	#content-holder { background: url(../img/content-top.gif) left top no-repeat; padding: 0 }
	#content-wrap { background: url(../img/content-bottom.gif) bottom no-repeat; padding: 15px 20px; }
	
#content p { margin-left: 20px; margin-right: 20px }
#content ul { list-style: square; margin: 0 0 0 20px }
#content ul li { margin: 0 0 10px 0 }
#content ul li h4 { font-size: 1.2em; margin-left: 0 }
#content ul li p { font-size: 1.1em; margin-left: 0; margin-right: 0 }

#index #content { border: 0; background-color: #fff; /*float: left;*/ background-image: none !important; margin-top: 0; padding: 0; width: 900px }
#index #content-holder, #index #content-wrap { background-image: none !important; padding: 0 }

p, ul, ol, dl { margin-bottom: 1.5em; font-size: 1.2em }
dl {}
	dt { font-weight: bold }
		dd { margin: 0 0 1em 20px }

#wrap { margin: 0 auto; width: 900px }

#head { position: relative }
		.input_text { background: url(../img/input_text-bg.gif) repeat-x; border: 1px solid #bbb; float: left; font-family: Verdana, Arial, sans-serif; font-size: 1em; margin: 0 10px 0 0; padding: 5px 3px; width: 155px }
	
	#menu { background: #3bb3c3 url(../img/menu-links.gif) no-repeat; height: 56px }
		#menu ul { margin: 0; width: 900px }
		#menu ul li a, #menu ul li.current { background: url(../img/menu-links.gif); display: block; float: left; height: 56px; outline: none; text-indent: -9990px }
		#menu ul li { list-style: none; float: left }
		#menu ul li#current {  }
	
		#menu ul li#link_about a { background-position: 0 0; width: 110px }
		#menu ul li#link_about a:hover, #menu ul li#link_about a.current { background-position: 0 -57px }

		#menu ul li#link_services a { background-position: -110px 0; width: 172px }
		#menu ul li#link_services a:hover, #menu ul li#link_services a.current { background-position: -110px -57px }

		#menu ul li#link_contact a { background-position: -281px 0; width: 125px }
		#menu ul li#link_contact a:hover, #menu ul li#link_contact a.current { background-position: -281px -57px } 
	
#top {}
	#top #content { float: left; }
	#top #content form { float: left; }
	#top #content label { clear: both; display: block; padding: 0 0 4px 0; width: 390px }
	#top #content small { color: #666; font-size: .8em; font-style: italic }
	#top #content label#q-label { display: none }
	#top #content .input_text { clear: both; width: 360px}
	#top #content form p { clear: both; display: inline; float: left; margin-top: .2em }
	/*#top #content #top_mssg h3 { margin-top: 0 }*/
	#top p#sent { width: 360px !important }
	#share-left, #share-right {  float: left;}
		#share-right { float: right;  }
		#share-right form { margin: 0 !important }
		#share-left { border-right: 10px solid #fff; width: 400px !important }
	.share-inner { background: #eee; width: 415px; height:440px; float: left; padding: 10px 0; border: 1px solid #eee;
		-moz-border-radius-bottomleft: 5px;
		-moz-border-radius-bottomright: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;}

/* form spacing */	
	#content form p { font-size: 1.1em; margin-top: 0; margin-bottom: 5px }
	
#foot { background: url(../img/rule.gif) no-repeat; clear: both; margin: 0; padding: 40px 0 20px 0; width: 100% }
	#foot a { color: #444 }
	#foot a:hover { color: #2ae }
	#foot p { font-size: 1.1em; margin: 0 0 .8em 0; text-align: center }
	#foot p#copy { color: #999 }
	#foot p#copy a { border-bottom: 1px solid #ddd; color: #999; text-decoration: none }
	#foot p#copy a:hover { border-bottom: 1px solid #fff; color: #444 }
	#foot p#to_top_link a { background: url(../img/top.gif) top center no-repeat; display: block; height: 28px; margin: 0 auto; outline: none; text-indent: -9990px; width: 28px }
	#foot p#to_top_link a:hover { background: url(../img/top.gif) bottom center no-repeat }	
		
.input_text { background-color: #fff }
	
/* clearfix for browsers that suck */
.clearfix { display: inline-block } /* IE 7 */
	.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden }

	/* hides from IE-mac \*/
	* html .clearfix { height: 1% }
	/* end hide from IE-mac */

/*
Back to top button 
*/
#back-top {
	position: fixed;
	bottom: 30px;
	margin-left: -150px;
}
#back-top a {
	width: 108px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width: 108px;
	height: 108px;
	display: block;
	margin-bottom: 7px;
	background: #ddd url(../img/up-arrow.png) no-repeat center center;
	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background-color: #777;
}

.twoColumnList {
width: 50em;
-webkit-column-count: 2;
-webkit-column-gap: 1em;
-moz-column-count: 2;
-moz-column-gap: 1em;
}

label.error	{ font-weight:normal;color:red;text-align:left;width:140px; padding-left:25px; }
#message	{ width:180px;margin:60px 0 0 100px; }
#message h4	{ font-size:150%;color:#666; }
#message p	{ color:#666;font-weight:bold;margin:6px 0px; }
#checkmark	{ position:relative;top:-52px;left:-60px; }
